Bug 1021210 - [engine-webadmin] [external-provider] no indication of disk export operation to glance
[engine-webadmin] [external-provider] no indication of disk export operation ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
x86_64 Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Maor
Elad
storage
:
Depends On:
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-20 06:52 EDT by Elad
Modified: 2016-02-10 13:59 EST (History)
11 users (show)

See Also:
Fixed In Version: is22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:19:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
amureini: Triaged+


Attachments (Terms of Use)
enigne.log (480.09 KB, application/x-gzip)
2013-10-20 06:52 EDT, Elad
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20660 None None None Never
oVirt gerrit 20740 None None None Never
oVirt gerrit 20773 None None None Never

  None (edit)
Description Elad 2013-10-20 06:52:33 EDT
Created attachment 814204 [details]
enigne.log

Description of problem:
When exporting a disk from RHEV to glance, no event is shown in event log on UI.

Version-Release number of selected component (if applicable):
rhevm-webadmin-portal-3.3.0-0.25.beta1.el6ev.noarch
rhevm-3.3.0-0.25.beta1.el6ev.noarch


How reproducible:
100%

Steps to Reproduce:
1. add a glance images external provider to RHEVM
2. create a preallocated disk on RHEVM 
3. export the disk to glance 

Actual results:
Export is taking place but there is no indication on UI to the export operation. A failure or success to the operation are not mentioned neither. 

Expected results:
There should be an event on event log to operation start and also to its result.

Additional info:
engine log
Comment 2 Elad 2013-11-18 08:35:12 EST
Exporting a disk to glance domain is mentioned in the event logs and also to its results.

Verified on is23:
rhevm-3.3.0-0.33.beta1.el6ev.noarch
Comment 3 Itamar Heim 2014-01-21 17:19:03 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:25:17 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.